Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Mon, 10 Oct 2005 16:15:08 -0500

Ajoy

> -----Original Message-----
> From: ext Singh Ajoy-ASINGH1 [mailto:[email-masked]]
> Sent: Monday, October 10, 2005 15:27
> To: Faccin Stefano (Nokia-NRC/Dallas); Petrescu Alexandru-AAP021;
> [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: [Mipshop] new charter
> 
> 
> Stefano, 
> 
> Please find my inline comments. 
> 
> Regards,
> Ajoy 
> 
> I get a feeling that there may be some misunderstanding of what 802.21
> defines. 802.21 is in no way trying to define an alternative mobility
> protocol. It is not in competition with FMIP. 
> 
> Ajoy-> Stefano, I think 802.21 IS protocol is not planning to define
> alternative to FMIP. 
Agreed.

> Rather it is trying to define something which is
> already defined by CARD. 
Sorry, I can't agree. CARd could be one of the protocols that support 802.21 IS, but that's not the same as stating that CARD is IS.

> I guess they were trying to define 
> this because
> folks were not aware of CARD functionality.
Ajoy, please rest assured the community is well aware of CARD, and it was at the time 802.21 was started. You've done a great job in advertising CARD in any possible fora and occasion. Yet, 802.21 had put a lot of effort with many individuals from this community supporting it, even if they were aware of CARD. I am sure the effort the people put int his work was in their mind well justified, I find it hard to believe that all the 802.21 contributors were wrong or mislead. 

> I do realize CARD is an
> experimental so we need to make necessary changes to meet all the
> requirements of 802.21 if not met already. 
Sure, once we have a complete set of requirements we will go through the exercise of verifying which protocol matches the requirements best or if we need a new one. As I mentioned several times already on the ML and at the last meeting, that will happen when the requirements work is done. It is premature at this point to talk about protocol solutions.
 
> In terms of the MIIS, it is a set of mechanism to overcome issues like
> "network selection" where the mobile node today does not have enough
> information to make an educated decision of which network to select.
> This is a problem well identified in other fora (e.g. IEEE 802.11 and
> 3GPP). 
> 
> Ajoy-> You are right.  CARD protocol provides information query
> mechanism that can be used to get mobility related information for
> network selection. 
> 
> 
> 
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop